Results 1 to 3 of 3

Thread: Enabling SQLGrey Web Interface for Zimbra 4.0.2 on RHEL4ES 32 bit

  1. #1
    Join Date
    Nov 2007
    Posts
    93
    Rep Power
    7

    Default Enabling SQLGrey Web Interface for Zimbra 4.0.2 on RHEL4ES 32 bit

    Following wiki for this topic: Enabling SQLGrey Web Interface for Zimbra 4.0.2 on RHEL4ES 32 bit

    I'm running zcs 4.5.9.

    wiki says php-devel-5.0.5-2.2.i386.rpm is needed. The comment says, "Make sure to only install version 5.0.5 -- otherwise the API versions of Zimbra's PHP and php-sqlite3 won't match and the module won't load."

    I can't find that version of php-devel. Any suggestions?

    Thanks.

  2. #2
    Join Date
    Oct 2005
    Location
    Thatcher, AZ
    Posts
    5,606
    Rep Power
    21

    Default

    Are you running RHEL or CentOS? On CentOS you must enable the other repositories.

    On RHEL, use up2date

  3. #3
    Join Date
    Nov 2007
    Posts
    93
    Rep Power
    7

    Default

    I'm running centos 5 (64). Do you mean extra, plus, dag.wieers, or some other repository?

    Thanks.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •